package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFC19 extends MwfRequest<MWFC19, MWFC19Response> {

    @Parameter(name = "CisloKaretnihoUctu")
    MWFC19 cisloKaretnihoUctu(Long cisloKaretnihoUctu);
    @Parameter(name = "DruhKarty")
    MWFC19 druhKarty(String druhKarty);
    @Parameter(name = "FiltraceVypisu")
    MWFC19 filtraceVypisu(Long filtraceVypisu);
}
